/*

	Theme Name: Modern Adventures Theme
	Description: A Ready2Go WordPress Mobile Responsive Design
	Author: The Posh Box Web and Bog Design Studio
	Author URI: http://theposhbox.net/
	Version: 1.0
	Date:  November 24, 2019
	Template: genesis
	Template Version: 2.10.1
	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php
	
	R2G Design for: Natalyn Taylor 
	Client Blog Name: Love, Natalyn
	Client URL:  http://lovenatalyn.com/  
	Date:  4/1/22

*/


html, body {
	background: #ffffff;
	color: #000000;
   	margin: 0;
   	padding: 0;
}

body.login {
	background-color: #ffffff;
  	background-image: url('images/login-bg.png');
  	background-repeat: repeat-x;
  	background-attachment: fixed;
  	background-position: top center;
}

#login {
    	margin: auto;
    	padding: 100px 0 30px;
    	width: 679px;
}

.login h1 a {
  	background-image: url('images/login-logo.png');
	background-position: center top;
    	background-repeat: no-repeat;
    	background-size: 679px auto;
    	color: #000000;
    	display: block;
    	font-size: 20px;
    	height: 276px;
    	line-height: 1.3em;
    	margin: 0 auto 25px;
    	outline: 0 none;
    	padding: 0;
    	text-decoration: none;
    	text-indent: -9999px;
    	width: 679px;
}

.login form {
    background: #8c63a5;
    border: 1px solid #785190;
    border-radius: 3px;
    font-weight: normal;
    padding: 26px 24px 26px;
}

.login label {
  	font-size: 18px;
  	color: #000f3f;
}

.login input[type="text"]{
  	background-color: #ffffff;
  	border-color: #785190;
  	-webkit-border-radius: 4px;
}

.login input[type="password"]{
  	background-color: #ffffff;
  	border-color: #785190;
  	-webkit-border-radius: 4px;
}

.login form .input, .login input[type="text"] {
    	font-size: 24px;
	color: #000000;
    	margin: 2px 6px 16px 0;
    	padding: 3px;
    	width: 100%;
}

.login .button-primary,
.login .button-primary:active  {
  	width: 120px;
  	float: right;
  	background-color: #a677c3 !important;
  	-webkit-border-radius: 4px;
}

.login .button-primary:hover {
  	background-color: #bf8adf !important;
  	color: #ffffff;
  	-webkit-border-radius: 4px;
  	border: 1px solid #785190;
}

.wp-core-ui .button-primary {
	border-color: #785190;
	box-shadow: none;
    	color: #ffffff;
    	text-decoration: none;
    	text-shadow: none;
	font-weight: bold;
}


/* Remove the Lost Password Link
--------------------------------------------- */

p#nav {
  	display: none;
}


/* Remove the “Back to” Link
--------------------------------------------- */

p#backtoblog {
  	display: none;
}


/* Errors
--------------------------------------------- */

.login #login_error, 
.login .message {
    	background-color: #ffffff;
    	border-left: 4px solid #8c63a5;
    	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1);
    	margin-left: 0;
    	padding: 12px;
}

.login #login_error {
    	border-left-color: #8c63a5;
}